# BenchmarkResult Data Type

Subtypes
  SysbenchCPUBenchmark

Properties
name | data type | description
--- | --- | ---
cloudDeploymentDomain | string |
vmType | string |
host | string |
end | string |
start | string |
delta | string |
##### Properties inherited from OwnedObject
owner | string |
id | string |
timestamp | number |

Example

    {
      "cloudDeploymentDomain" : "...",
      "vmType" : "...",
      "host" : "...",
      "end" : "...",
      "start" : "...",
      "delta" : "...",
      "owner" : "user1",
      "id" : "58e3946e0fb4f562d84ba1ad",
      "timestamp" : 12345
    }